/* 
  NSException+FNGit.strings
  FNGit

  Created by Alexander Rinass on 24.10.12.
  Copyright (c) 2012 Fournova GmbH. All rights reserved.
*/

"GIT_COMMAND_ARGUMENTS_OVERFLOW" = "The arguments count of the command (%lu) exceed the limit of 4096. Command calls with too many arguments need to be split up into different calls.";
